Search found 4 matches

by driftbeater
25 Jun 2019 20:42
Forum: Beta Test V8
Topic: 1912 - Release Candidate
Replies: 22
Views: 3772

Re: 1912 - Release Candidate

Die Einstellungen für "Wind" werden nicht gespeichert und müssen jedesmal neu konfiguriert werden.

debian sid/stretch kernel 4.15.0-43-generic

Gruss Gerd
by driftbeater
16 Feb 2018 20:19
Forum: HELI-X on Linux
Topic: UnsupportedClassVersionError with Heli-X 7 on Debian
Replies: 4
Views: 1902

Re: UnsupportedClassVersionError with Heli-X 7 on Debian

Problem solved. I upgraded from Debian jessie to stretch. Everything works fine now :D
by driftbeater
03 Feb 2018 13:39
Forum: HELI-X on Linux
Topic: UnsupportedClassVersionError with Heli-X 7 on Debian
Replies: 4
Views: 1902

Re: UnsupportedClassVersionError with Heli-X 7 on Debian

java version "1.7.0_131"
OpenJDK Runtime Environment (IcedTea 2.6.9) (7u131-2.6.9-2~deb8u1)
OpenJDK 64-Bit Server VM (build 24.131-b00, mixed mode)
by driftbeater
27 Jan 2018 13:58
Forum: HELI-X on Linux
Topic: UnsupportedClassVersionError with Heli-X 7 on Debian
Replies: 4
Views: 1902

UnsupportedClassVersionError with Heli-X 7 on Debian

Hi, i'm running Debian jessie and just downloaded Heli-X 7. When trying to start it i immediately get an exception: :~/HELI-X7$ ./runHELI-X.sh Exception in thread "main" java.lang.UnsupportedClassVersionError: HELIX : Unsupported major.minor version 52.0 at java.lang.ClassLoader.defineClass1(Native ...